=== debian/changelog ===
isoquery (1.2-1) unstable; urgency=low

  * New upstream release
    - Fix invalid syntax for Python 2.4. Thanks to Cristian Ionescu-Idbohrn
      for the bug report and patch. Closes: #591035
  * Update watch file

 -- Tobias Quathamer <toddy@debian.org>  Sat, 31 Jul 2010 18:05:00 +0200

isoquery (1.1-1) unstable; urgency=low

  * New upstream release
    - French translation update, thanks to Christian Perrier. Closes: #589554
    - New translation to Russian, thanks to Yuri Kozlov. Closes: #589521
    - New translation to Czech, thanks to Michal Šimůnek. Closes: #589719
    - New translation to Danish, thanks to Joe Hansen. Closes: #589861
    - New translation to Spanish, thanks to Omar Campagne. Closes: #590564
  * Add python-docutils and po4a to Build-Depends-Indep for manpage
    generation with rst2man and translation with po4a
  * Update to Standards-Version 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 28 Jul 2010 10:45:25 +0200

isoquery (1.0-1) experimental; urgency=low

  * New upstream release
    - Complete rewrite in Python
  * Add python-support to Build-Depends-Indep
  * Add python-lxml to Depends
  * Switch to dpkg source format 3.0 (quilt)
  * Update to Standards-Version 3.9.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 30 Jun 2010 21:48:02 +0200

isoquery (0.18-1) unstable; urgency=low

  * New upstream release
  * Switch to debhelper v7, reduce debian/rules
  * Update debian/copyright and replace (C) with ©
  * Update to Standards-Version 3.8.1, no changes needed
  * Add ${misc:Depends} to debian/control to fix a Lintian warning

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Jun 2009 07:52:40 +0200

isoquery (0.17-1) unstable; urgency=low

  * New upstream release
  * Change maintainer's last name to Quathamer

 -- Tobias Quathamer <toddy@debian.org>  Wed, 26 Nov 2008 10:12:47 +0100

isoquery (0.16-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.0, no changes needed

 -- Tobias Toedter <toddy@debian.org>  Tue, 01 Jul 2008 17:37:53 +0200

isoquery (0.15-1) unstable; urgency=low

  * New upstream release

 -- Tobias Toedter <toddy@debian.org>  Mon, 02 Jun 2008 19:02:42 +0200

isoquery (0.14-1) unstable; urgency=low

  * New upstream release
    - Fix bug which could cause isoquery to throw an Glib::ConvertError.
      Thanks to George Danchev for the bug report. Closes: #474534
  * Use hardening-wrapper on m68k as well
  * Change Maintainer's e-mail address
  * Correct URL of public git repository
  * Remove DM upload rights, they are no longer needed

 -- Tobias Toedter <toddy@debian.org>  Thu, 24 Apr 2008 10:58:10 +0200

isoquery (0.13-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on hardening-wrapper

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 12 Mar 2008 09:20:28 +0100

isoquery (0.12-1) unstable; urgency=low

  * New upstream version
    - Add #include statements required by GCC 4.3. Thanks to
      Martin Michlmayr for the bug report and patch. Closes: #462206

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 24 Jan 2008 12:29:45 +0000

isoquery (0.11-1) unstable; urgency=low

  * New upstream version

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 09 Jan 2008 11:01:43 +0100

isoquery (0.10-1) unstable; urgency=low

  * New upstream version
  * Recommend iso-codes. Thanks to Tony Mancill and Trent W. Buck for
    pointing this out. Closes: #458614
  * Update copyright years
  * Update Vcs-* fields to new git repository

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 02 Jan 2008 12:00:58 +0100

isoquery (0.9-2) unstable; urgency=low

  * Mention that src/gettext.h is licensed under LGPL in debian/copyright.
    Thanks to Joerg Jaspert for pointing this out.

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 28 Dec 2007 15:06:44 +0100

isoquery (0.9-1) unstable; urgency=low

  * Initial release (Closes: #453445)

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 22 Nov 2007 10:50:30 +0100
