=== debian/control ===
Source: isoquery
Section: misc
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support, python-docutils, po4a
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=users/toddy/isoquery.git;a=summary
Vcs-Git: git://git.debian.org/~toddy/isoquery.git

Package: isoquery
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-lxml
Recommends: iso-codes
Description: Search and display various ISO codes (country, language, ...)
 This program can be used to generate a tabular output of the ISO standard
 codes provided by the package iso-codes.
 .
 It parses the XML files and shows all included ISO codes or just
 matching entries, if specified on the command line.
 .
 Moreover, it's possible to get all available translations for
 the ISO standard.
