=== debian/changelog ===
isoquery (1.5-1ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 12:28:08 +0000

isoquery (1.5-1) unstable; urgency=low

  * New upstream release
    - If the locale does not exist for the given ISO standard,
      print a warning message and use the untranslated (thus
      English) strings. Closes: #624147
    - Review isoquery manpage, thanks to David Prévot. Closes: #627577
    - New manpage translation to French, thanks to David Prévot.
      Closes: #628841
    - Updated translations:
      + Swedish, thanks to Martin Bagge. Closes: #628863
      + Russian, thanks to Yuri Kozlov. Closes: #628966
      + Czech, thanks to Michal Simunek. Closes: #629112
      + French, thanks to Christian Perrier. Closes: #629164
      + Danish, thanks to Joe Hansen. Closes: #630246
  * Use debhelper v8
  * Update years in copyright
  * Update to Standards-Version 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 14 Jun 2011 00:51:55 +0200
