=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2

# debhelper v7 does not yet support the waf build system, so
# some helpers need to be overridden.

override_dh_auto_clean:
	./waf distclean
	# Remove __init__.pyc, which is skipped by waf
	rm -f isoquery/__init__.pyc

override_dh_auto_configure:
	./waf configure --prefix=/usr

override_dh_auto_build:
	./waf build

override_dh_auto_install:
	./waf --destdir=$(CURDIR)/debian/isoquery install
	# Remove ChangeLog, which gets automatically installed
	rm -f $(CURDIR)/debian/isoquery/usr/share/doc/isoquery/ChangeLog
