## isoquery 2.0

=== debian/changelog ===
isoquery (2.0-6) unstable; urgency=medium

  * Really remove obsolete conffile this time.
    Thanks to Jakub Wilk for insisting ;-) (Closes: #811483)
  * Fix git URL

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 27 Jan 2016 16:26:12 +0100

isoquery (2.0-5) unstable; urgency=medium

  * Add d/maintscript to remove obsolete conffile. (Closes: #811483)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Jan 2016 10:05:40 +0100

isoquery (2.0-4) unstable; urgency=medium

  * Rebuild to install bash completion into correct directory
  * Update maintainer name
  * Fix syntax of d/copyright
  * Use HTTPS for git URLs
  * Switch to python3-docutils

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 Jan 2016 22:20:20 +0100

isoquery (2.0-3) unstable; urgency=medium

  * Add bash completion for isoquery.
    Thanks to Ben Finney <ben+debian@benfinney.id.au> (Closes: #762667)
  * Use DEP-5 copyright
  * Update Standards-Version to 3.9.6, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sat, 18 Oct 2014 23:34:11 +0200

isoquery (2.0-2) unstable; urgency=medium

  * Update Vcs-URLs to Debian packaging
  * Build-Depend on libgee-0.8-dev, fixes FTBFS.
    Thanks to David Suárez <david.sephirot@gmail.com> (Closes: #755319)

 -- Tobias Quathamer <toddy@debian.org>  Tue, 22 Jul 2014 10:05:49 +0200

isoquery (2.0-1) unstable; urgency=low

  * Imported Upstream version 2.0
    - Significantly faster than previous version. Closes: #649675
    - Correctly handles ISO 639-3 again. Closes: #698882
  * Use debhelper v9
  * Update URLs for git repository
  * Update Standards-Version to 3.9.5, no changes needed
  * Update dependencies of package
  * Update URL for debian/watch
  * Update copyright years
  * Use dh-autoreconf during build
  * Reduce debian/rules, documentation is now handled correctly by debhelper
  * Add AUTHORS to installed docs

 -- Tobias Quathamer <toddy@debian.org>  Fri, 30 May 2014 21:32:46 +0200
