## isoquery 3.1.0

=== debian/changelog ===
isoquery (3.1.0-1) unstable; urgency=medium

  * Imported Upstream version 3.1.0
    - Added French translation. Closes: #830161
    - Added French manpage translation. Closes: #830163

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 13 Jul 2016 14:39:26 +0200

isoquery (3.0.1-1) unstable; urgency=medium

  * Imported Upstream version 3.0.1
    - Update Build-Depends for new codebase
    - Update package description
    - Update copyright with new download location
    - Update watch file with new download location
    - Update bash completion script
  * Add homepage
  * Use all hardening flags
  * Update Standards-Version to 3.9.8, no changes needed
  * Include locale generation in d/rules to enable testing

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 10 Jun 2016 11:44:09 +0200
