=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://github.com/toddy15/isoquery/releases .*/isoquery-(\d\S*)\.tar\.gz
