## isoquery 3.2.1

=== debian/changelog ===
isoquery (3.2.1-2) unstable; urgency=medium

  * Fix FTBFS in test suite after iso-codes translation update.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #862301)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 11 May 2017 21:00:21 +0200

isoquery (3.2.1-1) unstable; urgency=medium

  * Imported Upstream version 3.2.1
    - Fix FTBFS due to recent changes in iso-codes. Thanks to
      Lucas Nussbaum for the bug report. Closes: #835775
  * Update watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 30 Aug 2016 22:00:57 +0200
