=== debian/control ===
Source: isoquery
Section: misc
Priority: optional
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libjson-glib-dev,
 python3-docutils, po4a, bash-completion,
# The following packages are only needed for testing during the build
 iso-codes, locales
Standards-Version: 3.9.8
Homepage: https://github.com/toddy15/isoquery
Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/isoquery.git
Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/isoquery.git

Package: isoquery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: iso-codes
Description: Search and display various ISO codes (country, language, ...)
 This program can be used to generate a tabular output of the ISO standard
 codes provided by the package iso-codes.
 .
 It parses the JSON files and shows all included ISO codes or just
 matching entries, if specified on the command line.
 .
 Moreover, it's possible to get all available translations for
 the ISO standard.
