## isoquery 3.2.2

=== debian/changelog ===
isoquery (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
    - Fix FTBFS due to missing newline character in German translation.
      Closes: #876855
  * Use debhelper v10
  * Update d/copyright
  * Remove dh-autoreconf from Depends
  * Remove patch, has been applied upstream
  * Update Standards-Version to 4.1.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 26 Sep 2017 14:26:46 +0200
