=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libjson-glib-dev,
+Build-Depends: debhelper (>= 10), libglib2.0-dev, libjson-glib-dev,
  python3-docutils, po4a, bash-completion,
 # The following packages are only needed for testing during the build
  iso-codes, locales
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/toddy15/isoquery
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/isoquery.git
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/isoquery.git
