## isoquery 3.2.3

=== debian/changelog ===
isoquery (3.2.3-1) unstable; urgency=medium

  * New upstream version 3.2.3
    - Fix FTBFS due to changed po4a string extraction in rst manpage.
      Closes: #906475

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Aug 2018 22:22:21 +0200

isoquery (3.2.2-2) unstable; urgency=medium

  * Use debhelper v11
  * Update d/copyright
  * Update Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 21 Jan 2018 16:40:13 +0100
