=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 10), libglib2.0-dev, libjson-glib-dev,
+Build-Depends: debhelper (>= 11), libglib2.0-dev, libjson-glib-dev,
  python3-docutils, po4a, bash-completion,
 # The following packages are only needed for testing during the build
  iso-codes, locales
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/toddy15/isoquery
-Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/isoquery.git
-Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/isoquery.git
+Vcs-Browser: https://salsa.debian.org/debian/isoquery
+Vcs-Git: https://salsa.debian.org/debian/isoquery.git
 
 Package: isoquery
 Architecture: any
