## isoquery 3.2.4

=== debian/changelog ===
isoquery (3.2.4-1+deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for test to match French translation change
    in iso-codes. (Closes: #991653)

 -- Adrian Bunk <bunk@debian.org>  Thu, 08 Dec 2022 20:33:56 +0200

isoquery (3.2.4-1) unstable; urgency=medium

  * New upstream version 3.2.4
  - Update test to match French translation change in iso-codes.
    Closes: #963371
  * Use debhelper v13
  * Do not hardcode --as-needed linker flag
  * Update to Standards-Version 4.5.1
  * Update d/copyright
  * Set Rules-Requires-Root to no

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 28 Dec 2020 17:24:11 +0100
