=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 
 # Use all hardening features
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# Link only with needed libraries
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # For testing, it's necessary to have a UTF-8 enabled locale available,
 # otherwise, the tests regarding the translations are failing.
