## isoquery 3.2.6

=== debian/changelog ===
isoquery (3.2.6-1) unstable; urgency=medium

  * New upstream version 3.2.6
    - Update test data to current iso-codes 4.8.0, so that tests no longer
      fail. Closes: #998587
  * Support 'nocheck' in $(DEB_BUILD_OPTIONS)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Nov 2021 12:28:08 +0100

isoquery (3.2.5-1) unstable; urgency=medium

  * New upstream version 3.2.5
  - Update test to match French translation change in iso-codes.
    Closes: #991653
  * Mark isoquery Multi-Arch: foreign.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #949771)
  * Add gbp.conf for DEP-14
  * Update Standards-Version to 4.6.0, no changes needed
  * Update d/copyright
  * Update d/watch to v4

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Aug 2021 20:52:02 +0200
