=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: misc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11), libglib2.0-dev, libjson-glib-dev,
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev, libjson-glib-dev,
  python3-docutils, po4a, bash-completion,
 # The following packages are only needed for testing during the build
  iso-codes, locales
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/toddy15/isoquery
 Vcs-Browser: https://salsa.debian.org/debian/isoquery
 Vcs-Git: https://salsa.debian.org/debian/isoquery.git
 
 Package: isoquery
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: iso-codes
 Description: Search and display various ISO codes (country, language, ...)
