=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/isoquery-$1\.tar\.gz/ \
  https://github.com/toddy15/isoquery/releases .*/v?(\d\S*)\.tar\.gz
