## isoquery 3.3.0

=== debian/changelog ===
isoquery (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Add --flag to bash completion script
  * Update d/copyright
  * Update Standards-Version to 4.6.1, no changed needed
  * Add compression = xz to gbp.conf

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 13 Jun 2022 20:42:33 +0200
