=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  python3-docutils, po4a, bash-completion,
 # The following packages are only needed for testing during the build
  iso-codes, locales
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/toddy15/isoquery
 Vcs-Browser: https://salsa.debian.org/debian/isoquery
