## isoquery 3.3.2

=== debian/changelog ===
isoquery (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2
    - Add Build-Depends on asciidoctor, remove python3-docutils
  * Change URLs to new upstream location

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 27 Oct 2022 21:11:23 +0200
