=== debian/control ===
Source: isoquery
Section: misc
Priority: optional
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
# The packages iso-codes and locales are only
# needed for testing during the build
Build-Depends: asciidoctor,
               bash-completion,
               debhelper-compat (= 13),
               iso-codes,
               libglib2.0-dev,
               libjson-glib-dev,
               locales,
               po4a
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://codeberg.org/toddy/isoquery
Vcs-Browser: https://salsa.debian.org/debian/isoquery
Vcs-Git: https://salsa.debian.org/debian/isoquery.git

Package: isoquery
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: iso-codes
Description: Search and display various ISO codes (country, language, ...)
 This program can be used to generate a tabular output of the ISO standard
 codes provided by the package iso-codes.
 .
 It parses the JSON files and shows all included ISO codes or just
 matching entries, if specified on the command line.
 .
 Moreover, it's possible to get all available translations for
 the ISO standard.
