## isoquery 3.3.3

=== debian/changelog ===
isoquery (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3
  * Update d/copyright
  * Update Standards-Version to 4.6.2, no changed needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 28 Feb 2023 12:15:46 +0100
