=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libjson-glib-dev,
                locales,
                po4a
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://codeberg.org/toddy/isoquery
 Vcs-Browser: https://salsa.debian.org/debian/isoquery
