## isoquery 3.3.4

=== debian/changelog ===
isoquery (3.3.4-1) unstable; urgency=medium

  * New upstream version 3.3.4
    - Remove patch, fixed upstream
    - Build-Depend on locales-all instead of generating a custom locale.
      This simplifies d/rules a lot. (Closes: #1052772)
    - Update Portuguese manpage. (Closes: #1019558)
  * Update Standards-Version to 4.7.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Apr 2024 17:52:04 +0200

isoquery (3.3.3-1.1) unstable; urgency=medium

  [ Steve Langasek ]
  * debian/patches/test-locale-is-C: Don't expect non-English output
    under LANG=C.UTF-8.  Closes: #1052772.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 27 Apr 2024 14:02:12 +0200
