=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                iso-codes,
                libglib2.0-dev,
                libjson-glib-dev,
-               locales,
+               locales-all,
                po4a
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://codeberg.org/toddy/isoquery
 Vcs-Browser: https://salsa.debian.org/debian/isoquery
