=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/isoquery-$1\.tar\.gz/ \
  https://codeberg.org/toddy/isoquery/tags .*/v?(\d\S*)@ARCHIVE_EXT@
